# H245_EndSessionCommand_gstnOptions Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_telephonyMode, e_v8bis, e_v34DSVD, e_v34DuplexFAX, e_v34H324 }

## Public Member Functions

| H245_EndSessionCommand_gstnOptions (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_EndSessionCommand_gstnOptions::Choices

Enumerator:

  e_telephonyMode |
  e_v8bis |
  e_v34DSVD |
  e_v34DuplexFAX |
  e_v34H324 |

## Constructor & Destructor Documentation

H245_EndSessionCommand_gstnOptions::H245_EndSessionCommand_gstnOptions | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_EndSessionCommand_gstnOptions::CreateObject | ( |  | ) |

PObject* H245_EndSessionCommand_gstnOptions::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h